*{margin:0px;padding:0px;box-sizing: border-box;  font-family: "IBM Plex Sans", sans-serif;}

img{max-width: 100%;display: block;}
body{background: #f9f9f9;}
img{border-radius: 20px;}

.container{max-width: 1200px;margin: 0 auto;padding-left:20px;padding-right:20px;}



.sectionSwipe.noPaddBottom{padding-bottom: 0px;}
.sectionSwipe{padding-top:60px;padding-bottom: 60px;}
.secGray{background-color: #f5f8ff;}

.secDarkGray img{margin: 0 auto;}
.secDarkGray{    background-color: rgb(42 44 49);}
.mobVer{display: none;}
.mobVer img{width: 100%;}

.secBlue{    background-color: rgb(0 62 193);}







@media(max-width:767px){
.descVer{display: none;}
.mobVer{display: block;}
}







/* / */

